<?php

// To convert this PHP file to html, take a look at the
// respective FAQ/Help page and add &html to the URL.

$helpArray = array(

array('_type_'=>'h1',
      'text'=>'Introduction'),
array('_type_'=>'none',
      'text'=>'This page lists used software packets and legal stuff. Enjoy :-p'),
      
array('_type_'=>'h1',
      'text'=>'Used software'),
array('_type_'=>'weblink',
      'url'=>'http://www.jedit.org/',
      'linkname'=>'jEdit - www.jedit.org'),
array('_type_'=>'none','text'=>'<br>'),
array('_type_'=>'weblink',
      'url'=>'http://www.pnotepad.org/',
      'linkname'=>'Programmers Notepad - www.pnotepad.org'),
array('_type_'=>'none','text'=>'<br>'),
array('_type_'=>'weblink',
      'url'=>'http://www.apachefriends.org/',
      'linkname'=>'xampp - www.apachefriends.org'),
array('_type_'=>'none','text'=>'<br>'),
array('_type_'=>'weblink',
      'url'=>'http://www.php.net/',
      'linkname'=>'PHP - www.php.net'),
array('_type_'=>'none','text'=>'<br>'),
      
array('_type_'=>'h1',
      'text'=>'Integrated packages'),
array('_type_'=>'none',
      'text'=>'PHPmyGallery uses several partly self-written tools, described in the following.'),
      
array('_type_'=>'h2',
      'text'=>'QSL v0.9'),
array('_type_'=>'none',
      'text'=>'Author: Peter Krebs (PeKa)<br>
QSL is short for Quick Save/Load, it\'s a nice little database code-management tool which supports file-based database access. Still under further development but very useable already.'),
      
array('_type_'=>'h2',
      'text'=>'pktpl 1.06'),
array('_type_'=>'none',
      'text'=>'Author: Peter Krebs (PeKa)<br>
pktpl is the HTML-Templates system used to render webpages. It will be released as a stand-alone software package in the future.'),
      
array('_type_'=>'h2',
      'text'=>'smooth-scroller'),
array('_type_'=>'none',
      'text'=>'Originally from: Eddie Traversa<br>
Moves the FAQ/Help navigation with you when you scroll down the page.<br>
Modified to scroll to top of the screen if user moves down the page, otherwise it will keep a distance to the page logo. Needs JavaScript to be enabled.<br><br>
Website: '),
array('_type_'=>'weblink',
      'url'=>'http://dhtmlnirvana.com/',
      'linkname'=>'dhtmlnirvana.com'),
      
array('_type_'=>'h1',
      'text'=>'Copyright Disclaimer'),
array('_type_'=>'none',
      'text'=>'Racoge Studios, hereby disclaims all copyright interest in the program<br>
´PHPmyGallery´ (which is a web gallery script for PHP driven websites) written by Peter Krebs (PeKa).<br><br>

&lt;signature of Peter Krebs&gt;, 27th may 2002<br>
Peter Krebs, Founder of Racoge Studios'),
      
array('_type_'=>'h1',
      'text'=>'GPL license'),
array('_type_'=>'none',
      'text'=>'The general public license is saved as a .txt file<br>(english and german) in _conf/documentation/'),
array('_type_'=>'none',
      'text'=>'.<br>
Finally, some useful legal stuff.'),
      
);

?>
